api_documentation: http://ros.org/doc/electric/api/monocam_settler/html
authors: Vijay Pradeep
brief: Waits for features in a single camera to settle
bugtracker: ''
depends:
- settlerlib
- actionlib
- roscpp
- actionlib_msgs
- calibration_msgs
depends_on:
- pr2_calibration_launch
- camera_pose_calibration
- pr2_calibration_executive
description: "\n     Listens on a ImageFeatures topic, and waits for the data to settle.\n\
  \     This package is experimental and unstable.\n     Expect its APIs to change.\n\
  \  "
doc_job: doc-electric-pr2_calibration
license: BSD
maintainers: ''
metapackages:
- pr2_calibration
msgs:
- ConfigAction
- ConfigActionResult
- ConfigFeedback
- ConfigActionGoal
- ConfigActionFeedback
- ConfigResult
- ConfigGoal
package_type: package
repo_name: pr2_calibration
repo_url: ''
srvs: []
timestamp: 1362156873.300164
url: http://pr.willowgarage.com/wiki/monocam_settler
vcs: hg
vcs_uri: https://kforge.ros.org/calibration/pr2_calibration
vcs_version: electric_trunk
